* {
    font-family: "Helvetica", sans-serif;
    margin: 0;
    padding: 0;
    line-height: 1.5em;
    border: 0;
    background: none;
    box-sizing: border-box;
}
body {
    padding: 1.5em;
    font-size: calc(4px + 2vh);
    text-align: center;
}
button {
    color: #36f;
    cursor: pointer;
    font-size: 1.25em;
}
h3 {
    border-top: 1px solid #eee;
    padding-top: 0.75em;
    margin-top: 1em;
}
.disclaimer {
    display: inline-block;
    background: #fee;
    border: 2px solid #ffd4cc;
    border-radius: 1em;
    padding: 0.75em;
    width: 100%;
    max-width: 800px;
    font-size: 0.7em;
}
.goods {
    position: relative;
    border: 2px solid #acf;
    border-radius: 1em;
    margin: 1em 0;
    padding: 0.75em;
}
select,
input {
    background: #eee;
    height: 2em;
    margin: 0.5em 0.8em 0.5em 1.2em;
    padding: 0.25em;
}
.remove {
    font-size: 2em;
    position: absolute;
    top: -0.5em;
    right: -0.5em;
    background: #fff;
    border: 2px solid #9bf;
    border-radius: 2em;
    width: 1.25em;
    line-height: 1em;
    padding-bottom: 0.15em;
}
.length,
.width,
.height,
.thickness,
.weight,
.volume,
.temperature {
    max-width: 6em;
}
select {
    width: calc(100% - 2em);
    max-width: 24em;
}
option > span {
    opacity: 0.5;
}
.shape,
.tempo {
    margin-bottom: 1.75em;
}
.shape,
.shapelegend,
.tempo,
.tempolegend {
    width: calc(100% - 2em);
    position: relative;
}
.shapelegend > span,
.tempolegend > span {
    font-size: 0.8em;
    position: absolute;
    top: -1.5em;
}
.sphere,
.slow {
    left: 7%;
}
.cup {
    left: 18%;
}
.moderate {
    left: 47%;
}
.radiator,
.fast {
    right: 7%;
}
table,
td {
    border: 1px solid #ddd;
}
td {
    padding: 0.25em;
}
